Bug 8814 - Incorrect Startup, Y19K bugs
Summary: Incorrect Startup, Y19K bugs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-pim   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 00:01 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 18:55:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2000-01-25 00:01:57 UTC
GnomeCard starts with the menu detached, most confusing

Birthdate is broken for old people. Enter 1/24/1898 hit the calendar and
end up 2000 years out.

Comment 1 Havoc Pennington 2000-02-03 18:55:59 UTC
The menubar just remembers its previous state, you probably detached it
once and so it comes up detached again.

GnomeDateEdit is broken for 1898, bug forwarded upstream.


Note You need to log in before you can comment on or make changes to this bug.